
axis: Axis and IVP Estimation, Frame Alignment & SINEX Software
      Geoscience Australia
      version 1.07


++++++++++++++++++++++++++++++++++++++
  1. SOFTWARE OPTIONS
++++++++++++++++++++++++++++++++++++++

ELLIPSOIDAL AE           :         6378137.0000
ELLIPSOIDAL FLAT         :   0.0033528106811823
REFERENCE MARK           :            7865_MARK
CONVERGENCE LIMIT        :            0.0000050
MAXIMUM ITERATIONS       :                    9
TIME STAMP (YYYY:MM:DD)  :           2019:06:28
SINEX FILE               :    NGSMRC11906GA.snx
INPUT VCV FILE           :         Midway06.vcv
INPUT VCV SYSTEM         :                LOCAL
INPUT VCV FORMAT         :                ASCII



	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  1.1 APRIORI PARAMETER/CONDITION/CONSTRAINT STANDARD DEVIATIONS
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

NORMAL    PARAMETER NORTH : 0.0000e+00      
NORMAL    PARAMETER EAST  : 0.0000e+00      
NORMAL    PARAMETER UP    : 0.0000e+00      
CENTRE    PARAMETER NORTH : 0.0000e+00 METRE
CENTRE    PARAMETER EAST  : 0.0000e+00 METRE
CENTRE    PARAMETER UP    : 0.0000e+00 METRE
RADIUS    PARAMETER       : 0.0000e+00 METRE
IVP       PARAMETER       : 0.0000e+00 METRE
TOUCH     PARAMETER       : 0.0000e+00 METRE
INTERSECT PARAMETER       : 0.0000e+00 METRE

IVP       CONDITION       : 1.0000e-05 METRE
TOUCH     CONDITION       : 1.0000e-05 METRE
INTERSECT CONDITION       : 1.0000e-05 METRE

UNIT NORMAL CONSTRAINT    : 1.0000e-08      

IVP              TIE      : 1.0000e-06 METRE
INTERSECT        TIE      : 1.0000e-05 METRE
CDIST            TIE      : 1.0000e-05 METRE
RADIUS           TIE      : 1.0000e-05 METRE
CENTRE           TIE      : 1.0000e-05 METRE
NORMAL           TIE      : 1.0000e-06 METRE
ORTHOGONAL       TIE      : 1.0000e-06      
CENTRE TO CENTRE TIE      : 1.0000e-05 METRE
OFFSET           TIE      : 1.0000e-05 METRE
OANGLE           TIE      : 1.0000e-07      


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  1.2 USER INPUT SINEX INFORMATION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SINEX STATIONS           : 

        MRC1 <<<>>> MRC1  A 49654M002  1 GNSS mark
            
   7865_MARK <<<>>> 7865  A 49654M001  1 SLR mark
             
          33 <<<>>> MK33  A ---------  1 Survey mark
          
          34 <<<>>> MK34  A ---------  1 Survey mark
          
      3_01_3 <<<>>> 3013  A ---------  1 Survey mark
          
    7865_IVP <<<>>> 7IVP  A ---------  1 SLR IVP
              
   PIER_EAST <<<>>> PEAS  A ---------  1 Cal Pier East
        
 PIER_E_PRSM <<<>>> PEPR  A ---------  1 Cal Pier East prism
  
  PIER_NORTH <<<>>> PNOR  A ---------  1 Cal Pier North
       
 PIER_N_PRSM <<<>>> PNPR  A ---------  1 Cal Pier North prism
 
  PIER_SOUTH <<<>>> PSOU  A ---------  1 Cal Pier South
       
 PIER_S_PRSM <<<>>> PSPR  A ---------  1 Cal Pier South prism
 
     WEATHER <<<>>> WTHR  A ---------  1 Weather station
      


++++++++++++++++++++++++++++++++++++++
  2. INPUT SOLUTION
++++++++++++++++++++++++++++++++++++++


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  2.1 SOLUTION PARAMETER SUMMARY
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++


SOLUTION VARIANCE FACTOR :               1.0320
NUMBER OF PARAMETERS     :                  126
NUMBER OF STATIONS       :                   33
NUMBER OF STATION PARA   :                   99
DEGREES OF FREEDOM       :                  534
NUMBER OF AUXILLARY PARA :                   27
VCV REFERENCE SYSTEM     :                LOCAL
CRD REFERENCE SYSTEM     :           GEOCENTRIC

GEODETIC COORDINATES (DMS,DMS,METRES) 

        SITE          LONGITUDE           LATITUDE     HEIGHT        SEAST   SNORTH      SUP TARGET SEQUENCE
          33  -77   22  17.0400   38   29  57.1961    23.1633 +/-   0.0002   0.0006   0.0001                
          34  -77   22  16.6893   38   29  56.5015    22.8297 +/-   0.0001   0.0005   0.0001                
      3_01_3  -77   22  15.0398   38   29  58.6747    24.7272 +/-   0.0006   0.0002   0.0001                
    7865_IVP  -77   22  15.9936   38   29  57.1392    27.9373 +/-   0.0001   0.0004   0.0001                
   7865_MARK  -77   22  15.9933   38   29  57.1781    23.8819 +/-   0.0001   0.0004   0.0001                
        MRC1  -77   22  14.3395   38   29  56.7590    27.2101 +/-   0.0000   0.0000   0.0000                
   PIER_EAST  -77   22  14.6151   38   29  57.4640    27.0909 +/-   0.0002   0.0001   0.0001                
 PIER_E_PRSM  -77   22  14.6139   38   29  57.4643    27.1889 +/-   0.0003   0.0003   0.0002                
  PIER_NORTH  -77   22  16.4250   38   29  58.2772    25.9891 +/-   0.0004   0.0005   0.0001                
 PIER_N_PRSM  -77   22  16.4255   38   29  58.2781    26.0886 +/-   0.0005   0.0005   0.0002                
  PIER_SOUTH  -77   22  15.9523   38   29  55.8871    25.4528 +/-   0.0003   0.0004   0.0001                
 PIER_S_PRSM  -77   22  15.9523   38   29  55.8861    25.5549 +/-   0.0004   0.0004   0.0002                
     WEATHER  -77   22  16.5438   38   29  57.2744    27.6565 +/-   0.0003   0.0007   0.0004                

LOCAL COORDINATES - REFERENCE MARK ORIGIN (METRES) 

        SITE      EAST     NORTH        UP         SEAST    SNORTH       SUP TARGET SEQUENCE
          33  -25.3648    0.5560   -0.7186  +/-   0.0002    0.0006    0.0001                
          34  -16.8649  -20.8622   -1.0522  +/-   0.0001    0.0005    0.0001                
      3_01_3   23.1044   46.1471    0.8451  +/-   0.0006    0.0002    0.0001                
    7865_IVP   -0.0083   -1.1984    4.0554  +/-   0.0001    0.0004    0.0001                
   7865_MARK    0.0000    0.0000    0.0000  +/-   0.0001    0.0004    0.0001                
        MRC1   40.0744  -12.9246    3.3281  +/-   0.0000    0.0000    0.0000                
   PIER_EAST   33.3959    8.8146    3.2089  +/-   0.0002    0.0001    0.0001                
 PIER_E_PRSM   33.4241    8.8241    3.3069  +/-   0.0003    0.0003    0.0002                
  PIER_NORTH  -10.4620   33.8909    2.1071  +/-   0.0004    0.0005    0.0001                
 PIER_N_PRSM  -10.4744   33.9196    2.2066  +/-   0.0005    0.0005    0.0002                
  PIER_SOUTH    0.9932  -39.8076    1.5708  +/-   0.0003    0.0004    0.0001                
 PIER_S_PRSM    0.9919  -39.8380    1.6729  +/-   0.0004    0.0004    0.0002                
     WEATHER  -13.3404    2.9696    3.7745  +/-   0.0003    0.0007    0.0004                


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  2.2 SOLUTION VARIANCE COVARIANCE MATRIX REDUCTION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SOLUTION REDUCTION       : 126 x 126 >> 39 x 39

VARIANCE-COVARIANCE PARAMETER LIST

    1. NORTH            33
    2. EAST             33
    3. HEIGHT           33
    4. NORTH            34
    5. EAST             34
    6. HEIGHT           34
    7. NORTH        3_01_3
    8. EAST         3_01_3
    9. HEIGHT       3_01_3
   10. NORTH      7865_IVP
   11. EAST       7865_IVP
   12. HEIGHT     7865_IVP
   13. NORTH     7865_MARK
   14. EAST      7865_MARK
   15. HEIGHT    7865_MARK
   16. NORTH          MRC1
   17. EAST           MRC1
   18. HEIGHT         MRC1
   19. NORTH     PIER_EAST
   20. EAST      PIER_EAST
   21. HEIGHT    PIER_EAST
   22. NORTH   PIER_E_PRSM
   23. EAST    PIER_E_PRSM
   24. HEIGHT  PIER_E_PRSM
   25. NORTH    PIER_NORTH
   26. EAST     PIER_NORTH
   27. HEIGHT   PIER_NORTH
   28. NORTH   PIER_N_PRSM
   29. EAST    PIER_N_PRSM
   30. HEIGHT  PIER_N_PRSM
   31. NORTH    PIER_SOUTH
   32. EAST     PIER_SOUTH
   33. HEIGHT   PIER_SOUTH
   34. NORTH   PIER_S_PRSM
   35. EAST    PIER_S_PRSM
   36. HEIGHT  PIER_S_PRSM
   37. NORTH       WEATHER
   38. EAST        WEATHER
   39. HEIGHT      WEATHER


CORRELATION MATRIX (LEGEND: 1=-0.1|0.1, 2=-0.2|0.2,..., A=-1.0|1.0)

  A70970890960970000590270990980990950740 -- 1. 
   A0720670670670000370160770660650630530 -- 2. 
    A007005006006000006003006003006003001 -- 3. 
     A70890960970000590270990980990950740 -- 4. 
      A0560620620000240040660650680650420 -- 5. 
       A006007008000007004007004008003002 -- 6. 
        A80860860000670360880860970840630 -- 7. 
         A0970970000490270990980980850640 -- 8. 
          A006006000006004006003006003002 -- 9. 
           A60970000580270990970980950640 -- 10. 
            A0680000370160670660650630530 -- 11. 
             A007000006004006003007003001 -- 12. 
              A70000580270990970980950640 -- 13. 
               A0000380170780760750730540 -- 14. 
                A000007004007003007003001 -- 15. 
                 A00000000000000000000000 -- 16. 
                  A0000000000000000000000 -- 17. 
                   A000000000000000000000 -- 18. 
                    A40330540530630520420 -- 19. 
                     A0280990870870840640 -- 20. 
                      A004006003007003002 -- 21. 
                       A00220200210200100 -- 22. 
                        A0770770760740530 -- 23. 
                         A004003004002001 -- 24. 
                          A90980990950740 -- 25. 
                           A0880980850640 -- 26. 
                            A003007003001 -- 27. 
                             A80980860630 -- 28. 
                              A0770750530 -- 29. 
                               A003002001 -- 30. 
                                A80950740 -- 31. 
                                 A0860630 -- 32. 
                                  A003001 -- 33. 
                                   A60630 -- 34. 
                                    A0420 -- 35. 
                                     A000 -- 36. 
                                      A10 -- 37. 
                                       A0 -- 38. 
                                        A -- 39. 
  

++++++++++++++++++++++++++++++++++++++
  3. GEOCENTRIC VCV TRANSFORMATION
++++++++++++++++++++++++++++++++++++++

TRANSFORM VARIANCE-COVARIANCE MATRIX Q(NEH) TO Q(XYZ)

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES)

        SITE         X              Y              Z             SX       SY       SZ
          33   1092745.4123  -4877225.0081   3948976.1513 +/-   0.0001   0.0004   0.0005
          34   1092756.5645  -4877235.9053   3948959.1814 +/-   0.0002   0.0003   0.0004
      3_01_3   1092786.7715  -4877187.9112   3949012.8051 +/-   0.0005   0.0002   0.0002
    7865_IVP   1092771.2110  -4877224.1758   3948977.7501 +/-   0.0001   0.0003   0.0003
   7865_MARK   1092770.3621  -4877220.3490   3948976.1635 +/-   0.0001   0.0003   0.0003
        MRC1   1092811.7955  -4877221.9799   3948968.1202 +/-   0.0000   0.0000   0.0000
   PIER_EAST   1092802.2994  -4877210.1437   3948985.0595 +/-   0.0002   0.0001   0.0001
 PIER_E_PRSM   1092802.3424  -4877210.2066   3948985.1280 +/-   0.0002   0.0002   0.0002
  PIER_NORTH   1092755.9012  -4877203.6587   3949003.9987 +/-   0.0004   0.0004   0.0004
 PIER_N_PRSM   1092755.9022  -4877203.7200   3949004.0832 +/-   0.0004   0.0004   0.0004
  PIER_SOUTH   1092777.0179  -4877245.5123   3948945.9872 +/-   0.0003   0.0002   0.0003
 PIER_S_PRSM   1092777.0382  -4877245.6090   3948946.0270 +/-   0.0005   0.0003   0.0003
     WEATHER   1092757.5861  -4877224.3444   3948980.8372 +/-   0.0003   0.0005   0.0006


++++++++++++++++++++++++++++++++++++++
  4. SINEX GENERATION
++++++++++++++++++++++++++++++++++++++

REDUCED VARIANCE-COVARIANCE PARAMETER LIST

    1. STAX           MRC1
    2. STAY           MRC1
    3. STAZ           MRC1
    4. STAX      7865_MARK
    5. STAY      7865_MARK
    6. STAZ      7865_MARK
    7. STAX             33
    8. STAY             33
    9. STAZ             33
   10. STAX             34
   11. STAY             34
   12. STAZ             34
   13. STAX         3_01_3
   14. STAY         3_01_3
   15. STAZ         3_01_3
   16. STAX       7865_IVP
   17. STAY       7865_IVP
   18. STAZ       7865_IVP
   19. STAX      PIER_EAST
   20. STAY      PIER_EAST
   21. STAZ      PIER_EAST
   22. STAX    PIER_E_PRSM
   23. STAY    PIER_E_PRSM
   24. STAZ    PIER_E_PRSM
   25. STAX     PIER_NORTH
   26. STAY     PIER_NORTH
   27. STAZ     PIER_NORTH
   28. STAX    PIER_N_PRSM
   29. STAY    PIER_N_PRSM
   30. STAZ    PIER_N_PRSM
   31. STAX     PIER_SOUTH
   32. STAY     PIER_SOUTH
   33. STAZ     PIER_SOUTH
   34. STAX    PIER_S_PRSM
   35. STAY    PIER_S_PRSM
   36. STAZ    PIER_S_PRSM
   37. STAX        WEATHER
   38. STAY        WEATHER
   39. STAZ        WEATHER

CORRELATION MATRIX

 1.000-0.000-0.000 0.009-0.000 0.000 0.009-0.000 0.000 0.006-0.000-0.000 0.002-0.000 0.000 0.009-0.000 0.000 0.005-0.000 0.000 0.004-0.000 0.000 0.003-0.000 0.000 0.002-0.000 0.000 0.003-0.000-0.000 0.002-0.000-0.000 0.003-0.000 0.000
       1.000 0.000 0.000 0.004-0.000 0.000 0.003-0.000 0.000 0.003 0.000 0.000 0.004-0.000 0.000 0.004-0.000 0.000 0.008-0.000 0.000 0.005-0.000 0.000 0.003-0.000 0.000 0.002-0.000 0.000 0.005 0.000 0.000 0.004 0.000 0.000 0.002-0.000
             1.000-0.000 0.000 0.003-0.000 0.000 0.002 0.000-0.000 0.002-0.000 0.000 0.006-0.000 0.000 0.003-0.000 0.000 0.009-0.000 0.000 0.004-0.000 0.000 0.003-0.000 0.000 0.002 0.000-0.000 0.003 0.000-0.000 0.003-0.000 0.000 0.002
                   1.000 0.429 0.456 0.522 0.481 0.508-0.208 0.474 0.511 0.562 0.441 0.425 0.702 0.448 0.486 0.656 0.276 0.243 0.535 0.169 0.128 0.597 0.478 0.504 0.490 0.420 0.452-0.356 0.396 0.493-0.237 0.296 0.436 0.204 0.333 0.345
                         1.000 0.846 0.195 0.950 0.876-0.811 0.969 0.876 0.889 0.927 0.655 0.358 0.952 0.835 0.819 0.752 0.314 0.658 0.457 0.152 0.876 0.953 0.865 0.715 0.841 0.779-0.871 0.930 0.845-0.602 0.665 0.738 0.174 0.648 0.589
                               1.000 0.227 0.880 0.958-0.810 0.870 0.970 0.916 0.810 0.836 0.391 0.828 0.959 0.853 0.514 0.559 0.687 0.304 0.281 0.906 0.885 0.961 0.739 0.779 0.867-0.880 0.756 0.969-0.609 0.542 0.843 0.186 0.603 0.643
                                     1.000 0.235 0.250 0.021 0.210 0.239 0.297 0.203 0.223 0.457 0.201 0.235 0.402 0.117 0.136 0.323 0.075 0.077 0.329 0.220 0.245 0.267 0.190 0.216-0.099 0.173 0.236-0.064 0.133 0.211 0.143 0.155 0.168
                                           1.000 0.922-0.850 0.970 0.921 0.932 0.921 0.693 0.386 0.938 0.879 0.860 0.692 0.333 0.692 0.418 0.163 0.921 0.966 0.911 0.751 0.851 0.819-0.914 0.899 0.888-0.630 0.646 0.777 0.183 0.656 0.617
                                                 1.000-0.853 0.911 0.982 0.952 0.847 0.808 0.411 0.868 0.953 0.884 0.540 0.488 0.713 0.322 0.243 0.942 0.925 0.973 0.769 0.814 0.876-0.922 0.790 0.967-0.637 0.569 0.844 0.191 0.629 0.652
                                                       1.000-0.846-0.857-0.821-0.778-0.615-0.119-0.800-0.805-0.678-0.504-0.278-0.543-0.289-0.119-0.792-0.851-0.837-0.648-0.754-0.757 0.935-0.732-0.815 0.659-0.522-0.712-0.103-0.572-0.562
                                                             1.000 0.911 0.923 0.941 0.684 0.382 0.959 0.869 0.851 0.739 0.327 0.686 0.451 0.159 0.911 0.974 0.900 0.744 0.861 0.810-0.904 0.929 0.878-0.624 0.671 0.768 0.181 0.664 0.612
                                                                   1.000 0.953 0.847 0.826 0.416 0.868 0.966 0.887 0.539 0.513 0.716 0.319 0.257 0.943 0.925 0.981 0.772 0.815 0.887-0.922 0.791 0.979-0.638 0.568 0.856 0.192 0.630 0.658
                                                                         1.000 0.856 0.720 0.468 0.881 0.913 0.920 0.555 0.375 0.751 0.323 0.174 0.969 0.937 0.944 0.798 0.828 0.852-0.905 0.808 0.924-0.636 0.576 0.809 0.211 0.639 0.641
                                                                               1.000 0.593 0.356 0.923 0.808 0.790 0.764 0.300 0.634 0.477 0.154 0.847 0.934 0.835 0.687 0.825 0.752-0.837 0.909 0.818-0.576 0.670 0.714 0.164 0.643 0.567
                                                                                     1.000 0.355 0.651 0.838 0.691 0.388 0.675 0.548 0.249 0.376 0.723 0.690 0.833 0.579 0.604 0.754-0.683 0.592 0.852-0.454 0.429 0.759 0.153 0.468 0.557
                                                                                           1.000 0.360 0.395 0.571 0.224 0.214 0.466 0.137 0.111 0.506 0.383 0.408 0.414 0.338 0.368-0.259 0.321 0.404-0.171 0.238 0.356 0.187 0.270 0.282
                                                                                                 1.000 0.830 0.812 0.749 0.308 0.652 0.456 0.153 0.868 0.947 0.858 0.708 0.833 0.772-0.861 0.922 0.838-0.595 0.661 0.732 0.172 0.643 0.583
                                                                                                       1.000 0.851 0.511 0.558 0.685 0.305 0.282 0.903 0.883 0.961 0.736 0.777 0.865-0.875 0.755 0.965-0.605 0.542 0.841 0.185 0.602 0.641
                                                                                                             1.000 0.471 0.316 0.752 0.304 0.180 0.929 0.861 0.876 0.765 0.758 0.788-0.796 0.740 0.861-0.542 0.533 0.752 0.242 0.584 0.590
                                                                                                                   1.000 0.178 0.405 0.498 0.083 0.545 0.704 0.531 0.441 0.627 0.476-0.539 0.808 0.518-0.373 0.593 0.449 0.102 0.497 0.363
                                                                                                                         1.000 0.289 0.100 0.370 0.372 0.335 0.525 0.299 0.292 0.480-0.319 0.279 0.573-0.222 0.194 0.509 0.083 0.230 0.354
                                                                                                                               1.000 0.045-0.081 0.755 0.693 0.704 0.705 0.643 0.660-0.638 0.594 0.692-0.492 0.400 0.610 0.191 0.475 0.480
                                                                                                                                     1.000 0.282 0.323 0.429 0.318 0.170 0.356 0.241-0.322 0.496 0.309-0.107 0.445 0.252 0.062 0.293 0.219
                                                                                                                                           1.000 0.180 0.165 0.268 0.023 0.071 0.215-0.155 0.138 0.291 0.049 0.138 0.276 0.042 0.114 0.171
                                                                                                                                                 1.000 0.930 0.941 0.791 0.813 0.839-0.886 0.794 0.914-0.611 0.569 0.798 0.222 0.632 0.634
                                                                                                                                                       1.000 0.911 0.752 0.858 0.822-0.914 0.906 0.893-0.632 0.655 0.779 0.183 0.664 0.620
                                                                                                                                                             1.000 0.759 0.803 0.880-0.907 0.784 0.972-0.627 0.562 0.852 0.190 0.622 0.655
                                                                                                                                                                   1.000 0.806 0.823-0.722 0.645 0.744-0.597 0.428 0.660 0.181 0.514 0.515
                                                                                                                                                                         1.000 0.745-0.806 0.801 0.785-0.622 0.583 0.689 0.161 0.584 0.546
                                                                                                                                                                               1.000-0.818 0.704 0.877-0.617 0.487 0.793 0.171 0.560 0.590
                                                                                                                                                                                     1.000-0.779-0.884 0.663-0.565-0.774-0.145-0.617-0.611
                                                                                                                                                                                           1.000 0.751-0.543 0.671 0.667 0.158 0.619 0.535
                                                                                                                                                                                                 1.000-0.612 0.549 0.855 0.188 0.609 0.651
                                                                                                                                                                                                       1.000-0.309-0.584-0.100-0.428-0.423
                                                                                                                                                                                                             1.000 0.319 0.112 0.447 0.383
                                                                                                                                                                                                                   1.000 0.164 0.531 0.570
                                                                                                                                                                                                                         1.000-0.299-0.284
                                                                                                                                                                                                                               1.000 0.568
                                                                                                                                                                                                                                     1.000

	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  4.1 USER INPUT SINEX INFORMATION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SINEX STATIONS           : 

        MRC1 <<<>>> MRC1  A 49654M002  1 GNSS mark
            
   7865_MARK <<<>>> 7865  A 49654M001  1 SLR mark
             
          33 <<<>>> MK33  A ---------  1 Survey mark
          
          34 <<<>>> MK34  A ---------  1 Survey mark
          
      3_01_3 <<<>>> 3013  A ---------  1 Survey mark
          
    7865_IVP <<<>>> 7IVP  A ---------  1 SLR IVP
              
   PIER_EAST <<<>>> PEAS  A ---------  1 Cal Pier East
        
 PIER_E_PRSM <<<>>> PEPR  A ---------  1 Cal Pier East prism
  
  PIER_NORTH <<<>>> PNOR  A ---------  1 Cal Pier North
       
 PIER_N_PRSM <<<>>> PNPR  A ---------  1 Cal Pier North prism
 
  PIER_SOUTH <<<>>> PSOU  A ---------  1 Cal Pier South
       
 PIER_S_PRSM <<<>>> PSPR  A ---------  1 Cal Pier South prism
 
     WEATHER <<<>>> WTHR  A ---------  1 Weather station
      

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES) - VARIANCE-COVARIANCE

        SITE          X              Y              Z        SX       SY       SZ

        MRC1   1092811.7955  -4877221.9799   3948968.1202   0.0000   0.0000   0.0000 
   7865_MARK   1092770.3621  -4877220.3490   3948976.1635   0.0001   0.0003   0.0003 
          33   1092745.4123  -4877225.0081   3948976.1513   0.0001   0.0004   0.0005 
          34   1092756.5645  -4877235.9053   3948959.1814   0.0002   0.0003   0.0004 
      3_01_3   1092786.7715  -4877187.9112   3949012.8051   0.0005   0.0002   0.0002 
    7865_IVP   1092771.2110  -4877224.1758   3948977.7501   0.0001   0.0003   0.0003 
   PIER_EAST   1092802.2994  -4877210.1437   3948985.0595   0.0002   0.0001   0.0001 
 PIER_E_PRSM   1092802.3424  -4877210.2066   3948985.1280   0.0003   0.0002   0.0002 
  PIER_NORTH   1092755.9012  -4877203.6587   3949003.9987   0.0004   0.0004   0.0004 
 PIER_N_PRSM   1092755.9022  -4877203.7200   3949004.0832   0.0004   0.0004   0.0004 
  PIER_SOUTH   1092777.0179  -4877245.5123   3948945.9872   0.0003   0.0002   0.0003 
 PIER_S_PRSM   1092777.0382  -4877245.6090   3948946.0270   0.0005   0.0003   0.0003 
     WEATHER   1092757.5861  -4877224.3444   3948980.8372   0.0003   0.0005   0.0006 

SOLUTION VARIANCE FACTOR :               1.0320

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES) - COFACTOR

        SITE          X              Y              Z        SX       SY       SZ

        MRC1   1092811.7955  -4877221.9799   3948968.1202   0.0000   0.0000   0.0000 
   7865_MARK   1092770.3621  -4877220.3490   3948976.1635   0.0001   0.0003   0.0003 
          33   1092745.4123  -4877225.0081   3948976.1513   0.0001   0.0004   0.0005 
          34   1092756.5645  -4877235.9053   3948959.1814   0.0002   0.0003   0.0004 
      3_01_3   1092786.7715  -4877187.9112   3949012.8051   0.0005   0.0002   0.0002 
    7865_IVP   1092771.2110  -4877224.1758   3948977.7501   0.0001   0.0003   0.0003 
   PIER_EAST   1092802.2994  -4877210.1437   3948985.0595   0.0002   0.0001   0.0001 
 PIER_E_PRSM   1092802.3424  -4877210.2066   3948985.1280   0.0002   0.0002   0.0002 
  PIER_NORTH   1092755.9012  -4877203.6587   3949003.9987   0.0004   0.0004   0.0004 
 PIER_N_PRSM   1092755.9022  -4877203.7200   3949004.0832   0.0004   0.0004   0.0004 
  PIER_SOUTH   1092777.0179  -4877245.5123   3948945.9872   0.0003   0.0002   0.0003 
 PIER_S_PRSM   1092777.0382  -4877245.6090   3948946.0270   0.0005   0.0003   0.0003 
     WEATHER   1092757.5861  -4877224.3444   3948980.8372   0.0003   0.0005   0.0006 

 WARNING: sinex output request is without apriori data

Normal Termination

